INC=-I/opt/eldk-4.2/PPMAC_rootfs-7-wheezy/opt/ppmac/libppmac -I/opt/eldk-4.2/PPMAC_rootfs-7-wheezy/opt/ppmac/rtpmac

LIB=-L/opt/eldk-4.2/PPMAC_rootfs-7-wheezy/opt/ppmac/libppmac -lppmac -L/opt/eldk-4.2/PPMAC_rootfs-7-wheezy/usr/local/xenomai-2.6.2.1/lib -lxenomai -lpthread_rt -lpthread -lrt -ldl

CC=/opt/eldk-4.2/usr/bin/ppc_4xxFP-gcc
LD=$(CC)

all: setUsrServo

setUsrServo.o: setUsrServo.c
	$(CC) -g $(INC) -c setUsrServo.c -o setUsrServo.o

setUsrServo: setUsrServo.o
	$(LD) -g $(LIB) setUsrServo.o -o setUsrServo
	scp setUsrServo root@SAROP11-CPPM-MOT6871:/tmp

clean:
	rm setUsrServo setUsrServo.o